"Attachment created successfully": "Attachment created successfully"
"Item updated successfully": "Item updated successfully"
"Attachment updated successfully": "Attachment updated successfully"
"Update item": "Update item"
"Update attachment": "Update attachment"
